body{background:rgb(211,212,223); background-repeat:no-repeat; background-position:top; color:#404040; font-weight:normal; font-size:16px;
font-family: 'Fira Sans', sans-serif; font-stretch:ultra-expanded; width: 700px; max-width:100%; margin:auto;}
a:active, a:hover{color:rgb(76,107,143); text-decoration:underline;}
a:link, a:visited{color:rgb(76,107,143); text-decoration:none;}
img{vertical-align:top; border-style:none;}
form{margin:0px; padding:0px;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align: baseline;}
hr{border-top:1px solid #e2e2e2; border-width:1px 0px 0px; margin:2px;}

.body{background:#F5F5F5; padding-left:10px; padding-right:10px; font-weight:normal; margin:0px; max-width:700px;}
/*
.h{background:#5D80A6; bottom:0; top:0; z-index:1; position:fixed; width:100%; max-width:700px; padding:10px; box-shadow:0px 3px 5px rgba(93,109,157,0.3);}
.h img{width:23px; height:23px; margin-top:4px; padding:5px; border-radius:8px; border: 1px solid #fff;}
.h1{padding-left:8px; font-size:30px; font-weight:bold;}
.h1 span{vertical-align:top; color:#fff; font-size:14px; background:#ff0000; margin-left:3px; border-radius:8px;}
.h1 a{color: #fff; display:block;}.h2{float:right;}.h2 a{padding:4px;}.head{padding:21px;}
*/
.h{text-align:center; bottom:0; top:0; z-index:1; position:fixed; width:100%; max-width:700px;}
.h1{background:#E37650; width:35px;} a.h1{padding:8px; display:block;}
.h2{background:#677fb2;} a.h2{font-family:Calibri,Arial,Helvetica,sans-serif; font-weight:bold; color:#fff; font-size:26px; padding:8px; display:block;}
.h3{background:#E37650; width:35px;} a.h3{padding:8px; display:block;}
.f{background:#677fb2; color:#fff; padding:8px; border-radius:0px 0px 8px 8px;}

.t{ -webkit-box-shadow:0px 3px 5px rgba(93,109,157,0.3); -moz-box-shadow:0px 3px 5px rgba(93,109,157,0.3);
box-shadow:0px 3px 5px rgba(93,109,157,0.3);}
.t1{-webkit-box-shadow:2px 1px 10px rgba(45,73,161,0.3); -moz-box-shadow:2px 1px 10px rgba(45,73,161,0.3);
box-shadow:2px 1px 10px rgba(45,73,161,0.3); position:relative;}

.b,.phdr{background:#677fb2; color:#fff; padding:11px; margin:8px 0 0; border-radius:8px 8px 0px 0px;
font-weight:bold; display:block; position:relative;} .b a,.phdr a,a.b{color:#fff;}
.s,.menu,.list1,.list2{background:#fff; color:#75898E; border-bottom:1px solid #eee; padding:9px; 
padding-left:9px; word-wrap:break-word; display:block; overflow:hidden;}

.m{margin-bottom:10px; -webkit-box-shadow:0px 3px 5px rgba(93,109,157,0.3); -moz-box-shadow:0px 3px 5px rgba(93,109,157,0.3);
box-shadow:0px 3px 5px rgba(93,109,157,0.3);}
.m1{background:#fff; color:#696666; border-bottom:1px solid #eae8e8; border-top:1px solid #eae8e8;
display:block; padding:15px; position:relative;}
.m2{line-height:1.50; font-size:18px;}

.s1{font-weight:bold; text-align:center; margin:8px 0 0; width:100%;}
a.sa1{background:#677fb2; color:#fff; display:block; padding:9px;} .sb1{background:#E37650; color:#fff; display:block; padding:9px;}
.sb{border-radius:8px 8px 0px 0px; border-top-right-radius:0px; border-bottom-right-radius:0px;}
.so{border-radius:8px 8px 0px 0px; border-bottom-left-radius:0px; border-top-left-radius:0px;}
.s2{background:#fff; font-weight:bold; text-align:center; border-bottom:1px solid #eee;} .sb2,.sa2{display:block; padding:9px;}
.td{width:1%; border-right:1px solid #eee;} .tds{width:1%;}

.navi{padding:3px; text-align:center;} .go{padding-top:6px; padding-bottom:2px;}
.pages,.currentpage{background:#E37650; color:#fff; border-radius:2px; padding:3px 8px; font-weight:bold;
margin-top:2px; margin-left:1px; margin-right:1px; display:inline-block;}
a.page,a.pagenav{background:#677fb2; color:#fff; padding:3px 8px; border-radius:2px; text-decoration:none; font-weight:bold;
margin-left:1px; margin-right:1px; margin-top:2px; display:inline-block;}

a.s:hover,a.sa2:hover{background: rgb(245, 247, 247); text-decoration: none;}
a.sa1:hover,a.page:hover,a.pagenav{font-weight:bold; background:rgba(0,0,0,0.4);}

.n{padding-left:4px; padding-right:4px; color:gray; font-size:14px;} .cat{padding-left:4px; font-size:14px;}
.tag{color:#7B8C94; border:1px solid #BDCBD6; padding:2px 5px; margin:2px; border-radius:3px; text-align:center; display:inline-block;}
.top{background:#677fb2; color:#fff; border:1px solid #677fb2; float:right; padding:1px 2px 0px 2px; margin:0px; 
border-radius:3px; font-size:small; text-align:center; display:inline-block;}
img.ico{vertical-align:middle; border-style:none; width:16px; height:16px; padding-bottom:3px; padding-right:2px;}
.ong,ong{float:left;} .chap,chap{float:right;} .orta,orta{text-align:center;} .small{font-size:small;} .qalin{font-weight:bold;}
.oq,oq{color:white;} .red,red{color:red;} .kok{color:rgb(76,107,143);}

.in{background:#fff; border:1px solid #677fb2; padding:8px; margin:2px; border-radius:3px; width:95%; max-width:560px;}
.sub{background:#677fb2; color:#fff; border:1px solid #677fb2; padding:8px; margin:2px; border-radius:3px;
display:inline-block; font-weight: bold; text-align:center;}
.in1{border:1px solid rgb(97,130,170); width:50%; margin:0px; margin-left:0px; margin-right:0px; border-bottom-right-radius:0px; border-top-right-radius:0px;}
.sub1{border:1px solid rgb(97,130,170); margin:0px; margin-left:0px; margin-right:0px; border-top-left-radius:0px;
border-bottom-left-radius:0px;}
.in2 {width:40px; padding:6px; border:1px solid rgb(97,130,170); margin:0px; border-bottom-right-radius:0px; border-top-right-radius:0px;}
.sub2{padding:6px; border:1px solid rgb(97,130,170); margin:0px; border-top-left-radius:0px; border-bottom-left-radius:0px;}
.in3{width:60%;}
.sub3{padding:9px;}
a.sub{color:#fff; border:0px none; padding:6px; width:80%; display:block;}
.rz2 {
    
    text-shadow: 0 1px 0 #fff;
    color: #888888;
   font-size: 12px;
    text-align: left;
    background: #F4F4F4 url(/images/rz.png) no-repeat top left;
    border-bottom: 1px solid #dddddd;
    border-top: 1px solid #fff;
    padding: 20px 17px 25px 17px;
	

}
.st {
background: url(/images/bb.png)  #f4f4f4;
    border-bottom: 1px solid #e0e0e0;
    border-top: 2px solid #ececec;
    padding: 10px;
}
.inf {
text-align: left;
    margin: 10px 0px 10px 0px;
text-shadow: 0 1px 0 #fff;
color: #8c8b8b;
font-size: 11px;
background:url(/images/infa.png)no-repeat bottom right #fff ;
border-bottom: 2px solid #ececec;
padding: 9px 9px 20px 9px;
border-radius : 3px;
}
.like { 
    float: right;
    margin: -15px -10px 0px 0px;
    padding: 11px;
    position: relative;
}
.count1 {
        background: url(/images/c.png) no-repeat top right #dfdfdf;
    color: #8d8c8c;
    margin: 4px -17px 0px 0px;
    font-size: 11px;
    text-shadow: 0 1px #fafafa;
    padding: 5px 12px 5px 12px;
    float: right;
    border-radius: 10px 0px 0px 10px;
    
}
.sub{
border-top:1px solid #;
border-bottom:1px solid #f4aac2;
background:url(/images/sub.png) repeat-x #fbc4d6;
padding: 0px;
color:#fff;
text-shadow: 0px 1px 1px #96425e;
}
.box div,.box_search div{padding:3px}

.prev{max-width:100%;
margin:3px 0px 3px 1px;
border:solid 2px #fff;
outline:solid 1px #c6c6c6}